/**
 * Storelocator css file
 * 
 * @category    design
 * @package     base_default
 * @author      Clarion Magento Team
 */
.clarion-storelocator-index-index .main .inner .inner, .clarion-storelocator-index-search .main .inner .inner {
	padding: 0px;
}

/* Search stores*/
.clarion-storelocator-index-index .search ul,
.clarion-storelocator-index-search .search ul {
	display: table;
	margin: -20px auto 30px;
}

.clarion-storelocator-index-index .search ul li,
.clarion-storelocator-index-search .search ul li {
	float: left;
	margin: 0 20px;
	text-align: center;
}

.clarion-storelocator-index-index .search ul li a,
.clarion-storelocator-index-search .search ul li a {
	color: #b2b2b2 !important;
}

/* store list page */
#stores-list-div {
	width: 100%;
	padding-top: 35px;
}

#stores-list-gmap-div {
	width: 100%;
  position: relative;
  overflow: hidden;
}

#store-list-map-canvas {
  width:100%; 
	height:600px;
}

#stores-list-div .store {
	display: table; width: 90%;
	margin: 35px auto 50px;
	position: relative;
}

#stores-list-div .info, #stores-list-div .collections {
	float: left;
}

#stores-list-div .info {
	width: 28%; padding-right: 40px;
}

#stores-list-div .name button, #stores-list-div .name button:hover {
	background-color: transparent;
	color: #3b6e8f;
	border: 0;
	font-size: 1.5em; font-family: GillSansMTStd-Medium, sans-serif; line-height: 1.5em;
	text-align: left; text-decoration: underline;
	padding: 0;
}

#stores-list-div .address, #stores-list-div .open-hours, #stores-list-div .phone {
	line-height: 2.4em;
	color: #b2b2b2;
	margin: 15px 0 5px;
}

#stores-list-div .open-hours {
	margin: 0;
}

#stores-list-div .phone {
	margin: 0 0 10px;
}


#stores-list-div .collections {
	position: absolute;
	top: 50%; right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 67%;
	font-family: GillSansMTStd-Book, sans-serif;
}

#stores-list-div .collections a:hover {
	text-decoration: none;
}

#stores-list-div .collections ul, #stores-list-div .collections ul li {
	float: left;
}

#stores-list-div .collections ul li {
	width: 47%; margin-right: 15px;
}

#stores-list-div .collections ul li ul {
	width: 100%;
	margin-top: -5px;
}

#stores-list-div .collections ul li ul li {
	display: inline-block;
	width: 23%;
	margin-right: 0;
	text-align: center;
	overflow: hidden;
}

#stores-list-div .collections ul li ul li .info {
	padding-right: 0;
	width: 100%;
	text-align: center;
	color: #b2b2b2;
	font-size: 0.7em; font-family: GillSansMTStd-Light,sans-serif;
}

#stores-list-div .collections ul.yarns {
	width: 88%;
}

#stores-list-div .collections ul.needles {
	width: 12%;
	margin-top: 30px;
	color: #b2b2b2;
}

#stores-list-div .collections ul.needles li {
	width: 100%;
	float: none;
	text-align: center;
	margin: 0 0 30px;
	font-size: 0.9em; line-height: 1.2em;
}

#stores-list-div .collections ul.needles li img {
	margin-top: 7px;
}

#stores-list-div .collections p.colours {
	color: #b2b2b2;
	font-size: 0.9em; font-family: GillSansMTStd-Book, sans-serif;
	margin-top: 17px; margin-bottom: 0px;
}

#stores-list-div .collections p.colours span {
	font-size: 2em;
	color: #3b6e8f;
	font-family: GillSansMTStd-Light,sans-serif;
}

#stores-list-div .msg.error {
	font-size: 1.5em;
	padding: 0px 35px 70px;
}


@media only screen and (max-device-width: 768px) and (orientation:portrait) {
	#stores-list-div .collections ul li {
		width: 80%;
	}
}


@media only screen and (max-device-width: 480px), only screen and (max-width: 920px) {
	.clarion-storelocator-index-index .search ul,
	.clarion-storelocator-index-search .search ul {
		margin-top: 0;
	}
	
	#store-list-map-canvas {
		width: 100% !important;
	}
	
	#stores-list-div .info {
		width: 100%; margin-right: 0;
	}
	
	#stores-list-div .store {
		padding-bottom: 10px;
		border-bottom: 4px solid #efefef;
	}
	
	#stores-list-div .collections,
	#stores-list-div .collections ul.yarns,
	#stores-list-div .collections ul.yarns li {
		width: 100%;
	}
	
	#stores-list-div .collections {
		position: relative;
		top: 0; right: 0;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
		width: 100%;
	}
	
	#stores-list-div .collections ul.yarns li {
		margin-right: 0;
	}
	
	#stores-list-div .collections ul.yarns li li {
		width: 25%;
	}

	#stores-list-div .collections ul.needles {
		width: 100%;
		margin-top: 10px;
	}
	
	#stores-list-div .collections ul.needles li {
		display: inline;
		float: left; width: auto;
		margin: 10px 15px 10px 0px;
	}
}

@media only screen and (min-width: 520px) and (max-width: 920px) {
	#stores-list-div .collections ul.yarns {
		width: 70%;
	}

	#stores-list-div .collections ul.needles {
		width: 30%;
	}
}